package com.yd.dal.entity.practitioner.hiring;

/**
 * @author xxy
 */
public class HiringContractTermsConfirms {
    /**
     * 報聘经纪人報聘合同条款
     */
    private String contractTerm;

    /**
     * 1：已确认，0：未确认
     */
    private String confirmStatus;

    /**
     * 获取 報聘经纪人報聘合同条款
     *
     * @return contractTerm 報聘经纪人報聘合同条款
     */
    public String getContractTerm() {
        return this.contractTerm;
    }

    /**
     * 设置 報聘经纪人報聘合同条款
     *
     * @param contractTerm 報聘经纪人報聘合同条款
     */
    public void setContractTerm(String contractTerm) {
        this.contractTerm = contractTerm;
    }

    /**
     * 获取 1：已确认，0：未确认
     *
     * @return confirmStatus 1：已确认，0：未确认
     */
    public String getConfirmStatus() {
        return this.confirmStatus;
    }

    /**
     * 设置 1：已确认，0：未确认
     *
     * @param confirmStatus 1：已确认，0：未确认
     */
    public void setConfirmStatus(String confirmStatus) {
        this.confirmStatus = confirmStatus;
    }

    @Override
    public String toString() {
        return "PractitionerHiringContractTermsConfirms{" +
                "contractTerm=" + contractTerm +
                ", confirmStatus=" + confirmStatus +
                '}';
    }
}
